body{
	font-family: 'Poppins', sans-serif;
	color: #1b3a68;
	background-color: #fff;
	margin: 0px auto;
}

*, :before, :after{
	box-sizing: border-box;
	padding: 0px;
	margin: 0px;
}

*, *:focus {
	outline: none; 
}

*, :after, :before, input[type=checkbox], input[type=radio] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box; 
}

input[type=search] {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-appearance: none; 
}

img {
	max-width: 100%; 
}

a:focus, a:hover {
	text-decoration: none; 
}

a{
	text-decoration: none;
}

ul{
	list-style-type: none;
}

section{
	margin: 0px;
	padding: 0px;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

.container {
	margin: 0 auto;
	position: relative; 
}

@media only screen and (max-width: 992px) {
	.container {
		padding: 0 12px; 
	} 
}

@media (min-width: 992px) {
	.container {
		width: 970px; 
	} 
}

@media only screen and (min-width: 1200px) {
	.container {
		width: 1096px;
	}
}

::-webkit-scrollbar {
	width: 6px;
	height: 6px;
	border-radius: 20px;
}

::-webkit-scrollbar-button {
	display: none;
}

::-webkit-scrollbar-track {
	background-color: #575757;
}

::-webkit-scrollbar-track-piece {
	background-color: #eaeaea; 
}

::-webkit-scrollbar-thumb {
	background-color: #888;
}

::-webkit-scrollbar-thumb:hover {
	background-color: #888; 
}

::-webkit-scrollbar-corner {
	display: none;
}

::-webkit-resizer {
	display: none; 
}

/***********************STORE CSS STARTS HERE*****************/
.pps-shoopingBag{
	position: relative;
}

.pps-selectPdtInfo{
	position: relative;
	font-size: 0px;
}

.pps-productDescript{
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	width: 100%;
}

.pps-productDescript{
	position: relative;
  margin: 24px auto;
}

.pps-productHead{
	font-size: 0px;
  padding: 0px 20px;
}

.pps-productHead > p{
	display: inline-block;
	vertical-align: middle;
	font-size: 16px;
	width: 14%;
	color: #1b3a68;
	font-weight: 600;
	text-transform: capitalize;
	margin: 0px auto 20px;
}

.pps-productHead > .pps-Statusupdate{
  width: 56%;
  text-align: center;
}

.pps-productHead > .pps-Statusupdate{
  text-align: center;
  /*color: red;*/
  letter-spacing: 0.5px;
  font-size: 18px;
}

.pps-productHead > p+p{
	text-align: right;
}

.pps-productHead > p > span{
	padding-left: 10px;
}

.pps-cartproductinfo{
	padding: 16px;
	border: 1px solid #ccc;
}

.pps-cartListinline{
	font-size: 0px;
	margin:0px -12px 18px;
}

.pps-cartListinline > li{
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	width: 25%;
	padding: 0px 12px;
}

.pps-cartListinline > li:nth-child(2){
	width: 50%;
}

.pps-cartListinline > li:last-child{
  width: 25%;
}

.pps-userselectDetail{
	position: relative;
}

.pps-userselectDetail > span{
	display: block;
	font-weight: 600;
	font-size: 16px;
	color: #1b3a68;
}

.pps-userselectDetail > p{
	font-size: 14px;
	color: #1b3a68;
	line-height: 20px;
	margin: 8px auto 10px;
}

.pps-productQuantity{
	font-size: 0px;
}

.pps-productQuantity > select,.pps-productQuantity > span{
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
}

.pps-productQuantity > select{
	padding: 6px 12px;
  border: 1px solid #ccc;
  border-radius: 2px;
  color: #1b3a68;
}

.pps-productQuantity > span{
	position: relative;
	margin-left: 20px;	
	font-size: 12px;
	padding: 6px 12px;
	background-color: #39b54a;
	color: #fff;
	text-transform: capitalize;
	cursor: pointer;
}

.pps-productPriceInfo{
	margin: 0px auto 12px;
}

.pps-productPriceInfo > b{
	display: block;	
	font-size: 14px;
	color: #1b3a68;
	text-transform: capitalize;
}

.pps-productPriceInfo > span{
	display: block;
	margin: 6px auto 0px;
	font-size: 14px;
	color: #1b3a68;
}

.pps-updateProduct{
	position: relative;
}

.pps-emptyCart{
	position: relative;
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
	color: #fff;
	background-color: #39b54a;
	padding: 12px 24px;
  margin-left: 60px;
  text-transform: capitalize;
  cursor: pointer;
}

.pps-updateProduct > input{
  position: relative;
  display: inline-block;
  vertical-align: middle;
  font-size: 14px;
  color: #fff;
  background-color: #39b54a;
  border: 1px solid #39b54a;
  padding: 12px 24px;
  text-transform: capitalize;
  cursor: pointer;
}

.pps-emptyCart:before{
	content: "";
  position: absolute;
  top: 2px;
  left: -32px;
  width: 2px;
  height: 42px;
  background-color: #ccc;
}

.pps-continueShp{
	display: block;
  font-size: 16px;
  color: #fff;
  background-color: #39b54a;
  padding: 10px 16px;
  text-transform: capitalize;
  cursor: pointer;
  text-align: center;
}

.pps-priceDetails{
	border: 1px solid #ccc;
	padding: 20px 14px 0px;
	margin: 20px auto 0px;
}

.pps-priceDetails > p{
	font-size: 14px;
	text-transform: uppercase;
	color: #1b3a68
}

.pps-priceUpdate{
	margin: 12px auto 65px;
}

.pps-checkIt{
	margin: 0px -14px;
}

.pps-productList > li{
  margin: 0px auto 20px;
  border-bottom: 1px solid #ccc;
}

/*.pps-productList > li:last-child{
  border-bottom: 1px solid transparent;
}*/

.pps-usereasyView {
  position: relative;
  font-size: 0px;
  /*border-top: 1px solid #ccc;
  padding-top: 20px;*/
}

.pps-usereasyView > .pps-updateProduct, .pps-usereasyView > .pps-productValue {
  display: inline-block;
  vertical-align: top;
  font-size: 14px;
  width: 50%;
}

.pps-productValue {
  font-size: 0px;
  text-align: right;
  /*padding: 0px 20px;*/
}

.pps-productValue > a {
  display: inline-block;
  vertical-align: middle;
  font-size: 14px;
}

.pps-productValue > a+a {
  margin-left: 38px;
}
.pps-checkInline{
  display: inline-block;
  font-weight: 300;
}

.pps-totalUpdate {
    position: absolute;
    top: 50%;
    left: 0px;
    right: 0px;
    margin: -6px auto;
    text-align: center;
    font-size: 17px;
    font-weight: 600;
    text-transform: capitalize;
    width: 300px;
}
.pps-totalUpdate > span {
    padding-left: 4px;
}
.pps-cartListImg > img {
    max-width: 180px;
    max-height: 180px;
}
/***************GLOBAL CART INDICATION CSS CODE************/
.pps-bagSection{
	padding: 36px 0px
}

.pps-bagSection > ul{
	text-align: center;
	font-size: 0px;
}

.pps-bagSection > ul > li{
	position: relative;
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
	padding: 0px 12px;
	text-transform: uppercase;
	color: #0d9920;
}

.pps-bagSection > ul > li.active:before{
	content: "";
  position: absolute;
  left: 0px;
  bottom: -6px;
  width: 100%;
  height: 2px;
  background-color: #0d9920;
}

.pps-divider{
	display: inline-block;
  border-top: 1px dashed #696b79;
  height: 4px;
  width: 10%;
}

.pps-globalcartTitle{
	background-color: #39b54a;
	padding: 10px;
	margin: 0px auto 40px;
}

.pps-globalcartTitle > p{
	color: #fff;
	font-size: 14px;
	text-align: center;
}

.pps-minOrderInfo {
    text-align: center;
    margin: 0px auto 12px;
    font-weight: 600;
}

.pps-minOrderInfo > p {
    font-size: 14px;
    line-height: 24px;
}


.loader {
  height: 50px;
  width: 60px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  backface-visibility: hidden;
}

.loader__element {
  border-radius: 100px;
  height: 0%;
  width: 10px;
  top: 50%;
  position: absolute;
  transform: translateY(-50%);
  animation: loading 500ms infinite alternate;
  animation-timing-function: ease;
}
.loader__element {
    background-color: #4d5054;
}
.loader__element:nth-child(1) {
  left: 0px;
  animation-delay: 59ms;
}

.loader__element {
  border-radius: 100px;
  height: 0%;
  width: 10px;
  top: 50%;
  position: absolute;
  transform: translateY(-50%);
  animation: loading 500ms infinite alternate;
  animation-timing-function: ease;
}
.loader__element:nth-child(2) {
  left: 12px;
  animation-delay: 119ms;
}

.loader__element {
  border-radius: 100px;
  height: 0%;
  width: 10px;
  top: 50%;
  position: absolute;
  transform: translateY(-50%);
  animation: loading 500ms infinite alternate;
  animation-timing-function: ease;
}
.loader__element:nth-child(3) {
  left: 24px;
  animation-delay: 179ms;
}

.loader__element {
  border-radius: 100px;
  height: 0%;
  width: 10px;
  top: 50%;
  position: absolute;
  transform: translateY(-50%);
  animation: loading 500ms infinite alternate;
  animation-timing-function: ease;
}
.loader__element:nth-child(4) {
  left: 36px;
  animation-delay: 239ms;
}

.loader__element {
  border-radius: 100px;
  height: 0%;
  width: 10px;
  top: 50%;
  position: absolute;
  transform: translateY(-50%);
  animation: loading 500ms infinite alternate;
  animation-timing-function: ease;
}
.loader__element:nth-child(5) {
  left: 48px;
  animation-delay: 299ms;
}

.loader__element {
  border-radius: 100px;
  height: 0%;
  width: 10px;
  top: 50%;
  position: absolute;
  transform: translateY(-50%);
  animation: loading 500ms infinite alternate;
  animation-timing-function: ease;
}
.loader__element:nth-child(6) {
  left: 60px;
  animation-delay: 359ms;
}

.loader__element {
  border-radius: 100px;
  height: 0%;
  width: 10px;
  top: 50%;
  position: absolute;
  transform: translateY(-50%);
  animation: loading 500ms infinite alternate;
  animation-timing-function: ease;
}
.loader__element:nth-child(7) {
  left: 72px;
  animation-delay: 419ms;
}

.loader__element {
  border-radius: 100px;
  height: 0%;
  width: 10px;
  top: 50%;
  position: absolute;
  transform: translateY(-50%);
  animation: loading 500ms infinite alternate;
  animation-timing-function: ease;
}
.loader__element:nth-child(8) {
  left: 84px;
  animation-delay: 479ms;
}

.loader__element {
  border-radius: 100px;
  height: 0%;
  width: 10px;
  top: 50%;
  position: absolute;
  transform: translateY(-50%);
  animation: loading 500ms infinite alternate;
  animation-timing-function: ease;
}
.loader__element:nth-child(9) {
  left: 96px;
  animation-delay: 539ms;
}

.loader__element {
  border-radius: 100px;
  height: 0%;
  width: 10px;
  top: 50%;
  position: absolute;
  transform: translateY(-50%);
  animation: loading 500ms infinite alternate;
  animation-timing-function: ease;
}
.loader__element:nth-child(10) {
  left: 108px;
  animation-delay: 599ms;
}

@keyframes loading {
  from {
    height: 0%;
  }
  to {
    height: 100%;
  }
}
  .pps-progressLoader {
    position: fixed;
    top: 50%;
    left: 0px;
    right: 0px;
    margin: -60px auto;
    width: 300px;
    visibility: hidden;
    z-index: 100;
}

.pps-swLoader{
  display: block;
  width: 78px;
  height: 26px;
  text-align: center;
  cursor: pointer;
  line-height: 24px;
  border: 1px solid #ccc;
  border-radius: 4px;
  background-color: green;
  color: #fff
}
.overlayout{
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: #9893937a;
  z-index: 999;
  visibility: hidden;
}
.showLoader,.showLay{
  visibility: visible
}


@media only screen and (max-width: 767px){
	.pps-productDescript, .pps-productValue{
		width: 100%;
	}
	.pps-productValue{
		width: 100%;
		margin:20px 0px 0px;
	}
	.pps-cartListinline > li,.pps-cartListinline > li:last-child,.pps-cartListinline > li:nth-child(2){
		width: 100%;
		margin: 0px auto 18px;
	}
	.pps-cartListinline > li:last-child{
		margin: 0px;
	}
	.pps-updateProduct > span+span {
    margin-left: 10px;
  }
  .pps-updateProduct > span+span:before{
   display: none;
 }
 .pps-cartListImg{
   text-align: center;
 }
 .pps-productHead > .pps-Statusupdate{
  position: absolute;
    width: 100%;
    left: 0px;
    top: -19px;
    font-size: 12px;
    height: 30px;
    overflow: hidden;
    line-height: 13px;
 }

 .pps-productHead > p{
  width: 50%;
 }
 .pps-productHead > p+p{
  text-align: left;
 }
 .pps-productHead > .pps-checkoutLabel{
  width: 100%;
  text-align: center;
 }
 .pps-usereasyView > .pps-updateProduct, .pps-usereasyView > .pps-productValue{
  width: 100%;
  text-align: center;
 }
 .pps-emptyCart{
  margin: 0px;
 }
 .pps-productValue{
  text-align: left;
 }
 .pps-productValue > a+a {
    margin-left: 2px;
}
.pps-productValue{
  padding: 0px;
  overflow: hidden;
}
.pps-emptyCart:before{
  display: none;
}
.pps-totalUpdate{
  position: relative;
      margin: 0px auto 12px;
      text-align: center;
}
.pps-updateProduct > input{
  width: 48%;
  font-size: 12px;
    padding: 8px;
}
.pps-emptyCart{
  width: 50%;
  font-size: 12px;
    padding: 8px;
}
.pps-productValue > a{
  width: 50%;
  font-size: 12px;
    padding: 8px;
}
/*.pps-productValue > a+a{
  width: 45%;
}*/
}
